/* Sellers Landing */

.subset-wide .inner-content {
    max-width: 100%;
    padding: 0;
}
.subset-wide .primary-column .content-pad {
    padding: 0;
}

.subset-wide #root {
    max-width: 100%;
}

.c-section_alt2 {
    background: #2b6ace;
}

.c-section_shadow {
    box-shadow: 0 1px 15px #888, 0 1px 45px #999;
    background:#fff;
    position: relative;
    z-index: 10;
}
.agent-toggles-2 {
    padding-top: 0;
}
.agent-toggles .js-box2,
.agent-toggles .js-box {
    display: none;
}

.agent-toggles .js-box2.is-active,
.agent-toggles .js-box.is-active {
    display: block;
}

.subset-wide #options_body {
    max-width: 960px;
    padding: 2rem 1rem;
    margin: 0 auto;
    text-align: center;
}
.dak-buttons.b-special a {
    padding: 15px;
    font-size: 18px;
}

.dak-buttons.super-fancy a {
    padding: 20px 5px;
    font-size: 18px;
    background: #fff;
    border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    text-align: center;
}
.dak-buttons.super-fancy a.is-active {
    background: #2b6ace;
    color: #fff;
}
.dak-buttons.super-fancy li {
    padding: 0!important;
    position: relative;
}
.dak-buttons.super-fancy .firstrow {
    z-index: 1;
    box-shadow: 0 1px 15px #999;
}
.dak-buttons.super-fancy .secrow {
    z-index: 2;
    box-shadow: 0 1px 15px #999;
}
.b-table {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}
.dak-buttons.super-fancy .lastone {
    bottom: 0;
}
.dak-buttons.super-fancy .fourth {
    bottom: -10px;
}
.dak-buttons.super-fancy .third {
    bottom: -20px;
}
.dak-buttons.super-fancy .second {
    bottom: -30px;
}
.dak-buttons.super-fancy .first {
    bottom: -40px;
}
.box-resultspeak {
    background-image: url('http://n21.daknoadmin.com/site_data/nsbhomes/editor_assets/hero/bg-contact-split.jpg');
}

@media screen and (min-width: 552px) {
    .dak-buttons.super-fancy .lastone {
        width: 100%;
    }
    .dak-buttons.super-fancy .fourth,
    .dak-buttons.super-fancy .third {
        bottom: -10px;
    }
    .dak-buttons.super-fancy .second,
    .dak-buttons.super-fancy .first {
        bottom: -30px;
    }
}

@media screen and (min-width: 767px) {
    .dak-buttons.super-fancy .lastone,
    .dak-buttons.super-fancy .fourth {
        width: 50%;
        bottom: 0;
    }
    .dak-buttons.super-fancy .first,
    .dak-buttons.super-fancy .second,
    .dak-buttons.super-fancy .third {
        bottom: -10px;
    }
    .agent-toggles .c-section_shadow {
        padding: 5rem 3.5rem;
    }
}

@media screen and (min-width: 992px) {
    .subset-wide #options_body {
        padding: 4rem 1rem;
    }
    .dak-buttons.super-fancy .firstrow {
        bottom: -10px;
        box-shadow: 0 1px 15px #999;
    }

    .agent-boxes .js-box2.is-active,
    .agent-boxes .js-box.is-active {
        height: 230px;
        display: table;
        width: 100%;
        table-layout: fixed;
        box-sizing: border-box;
    }
    .dak-buttons.super-fancy .lastone,
    .dak-buttons.super-fancy .fourth {
        width: 20%;
    }
    .dak-buttons.super-fancy .first,
    .dak-buttons.super-fancy .second,
    .dak-buttons.super-fancy .third {
        bottom: 0px;
    }
}
